Static deposits
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get identities for account
Use this method to get a list of available identities for account
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
methodId*integer
The identifier of a static deposit method
accountId*integer
The identifier of a operation account
currencyCode*integer
Operation currencyCode
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/static-deposit/identities?methodId=1&accountId=1¤cyCode=1"{ "driver": { "id": "36f59381-5b54-48bd-a0c7-3b908c476732", "name": "static_deposit_qa" }, "identities": [ { "id": "36f59381-5b54-48bd-a0c7-3b908c476732", "name": "USDT TRC20", "status": "active", "action": null, "restrictions": { "min": "10", "max": "100000" }, "commission": null } ]}{ "error": { "message": "Unauthorized" }}{ "errors": [ { "name": "Error name", "description": "Description", "args": {} } ]}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}